---
- include: download.yml

- include: install.yml
  when: not prometheus_skip_install
  
- include: configure.yml
 
- name: ensure prometheus service is started and enabled
  become: true
  systemd:
    daemon_reload: true
    name: prometheus
    state: started
    enabled: true

- include: alertmanager.yml
